wibble::TImplyC< a, b > Struct Template Reference

`#include <sfinae.h>`

Inheritance diagram for wibble::TImplyC< a, b >:
[legend]
Collaboration diagram for wibble::TImplyC< a, b >:
[legend]

## Additional Inherited Members

Static Public Attributes inherited from wibble::TNotC< TAndC< a, TNotC< b >::value > ::value >
static const bool | value

The documentation for this struct was generated from the following file:

- sfinae.h